Mailer-Project Community

Support&Community Forum

clarity
Mailer-Project Community » Supportanfragen - Archiv » updaten von Modulen

updaten von Modulen

Locked

Page: 1

Author Post
yester
Guest
hi also ich hab bei mir im task stehen ich soll den sql-patch updaten 0.8.6
dann schaue ich unter erweiterungen da steht sql-patch V 0.8.6
nun frage 1:
stimmen meine info�s das die 0.8.6 die akktellste ist
frage 2
wenn ich nen sql-patch einspielen will dann muss ich kurzfristig das modul sql-patch deaktevirern , aber dann pacht es peng.
gibt es einen sicheren weg f�rs apdaten ( in der task updaten ) w�re es schon einen Buttun zum updaten da w�re wo es dann auch klappt :)
normalerwei�e sieht er ja wo ich zur zeit bin und braucht nur das danach zu machen oder denke ich nun wieder falsch
mfg yester
Project Founder
Registered: Sep 2005
Posts: 1395
Location: Krefeld
Dann hast du bereits die neuste Version von ext-sql_patches. Das Updaten von Erweiterungen passiert, sobald du eine neuere Version hochgeladen hast und dich in den Adminbereich ingeloggt hast (+ "Willkommen" aufgerufen hast). Du brauchst also keine Buttons zum Updaten anklicken oder dergleichen.
_______________
News-Flash: - Bitte den Bug-Tracker mehr nutzen! - Wiki verfuegbar - Bitte die neuste GIT-Revision von dieser Anleitung - Topic 180 herunterladen - Bug-Rallye gestartet! - Historisches Archiv angelegt - SVN-Howto - Commit-Statistik Feb 2008 - dato

Locked

Page: 1

Parse time: 0.3375 s · Memory usage: 0.52 MB · Server load: 1.42 · Template sections: 2 · SQL queries: 9

Nokia GNU GPL v3 YaCy Project Honeypot Stop ACTA!

Mailer-Project Community is powered by UseBB 1 Forum Software

threatening-alpha